export default {
  data() {
    return {
      seoTitle: 'Условия публичной оферты сервисов проверки авто и запроса по VIN',
      seoDescription: 'О проекте GisAuto. Условия публичной оферты портала ГисАвто: термины '
          + 'и определения, предмет соглашения, порядок заключения соглашения и оказания услуг, '
          + 'права и обязанности сторон, порядок расчетов и рассмотрение претензий.',
    };
  },
};
